Page MenuHomePhabricator

USER GROUP: meeting on 2014-09-26
Closed, ResolvedPublic

Description

Second MediaWiki Cooperation meeting of September. Details: https://www.mediawiki.org/wiki/MediaWiki_Cooperation/Meetings/2014-09-26_Telco

Details

Reference
fl642

Event Timeline

flimport raised the priority of this task from to Medium.Sep 12 2014, 1:49 AM
flimport set Reference to fl642.
Palexis moved this task from Backlog to Doing on the Wiki-Release-Team board.Sep 26 2014, 2:02 AM
Palexis closed this task as Resolved.Sep 29 2014, 10:06 AM
Palexis assigned this task to MarkAHershberger.
Palexis set Security to None.
Palexis added a subscriber: Qgil.
Palexis moved this task from Doing to Resolved on the Wiki-Release-Team board.Sep 29 2014, 7:25 PM
Qgil renamed this task from Next Meeting - Three Weeks from September 5, 2014 to USER GROUP: meeting on 2014-09-26.Oct 2 2014, 7:08 AM
Qgil updated the task description. (Show Details)
flimport added a subscriber: Mglaser.